.menu-bar {
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  padding: 0;
  list-style: none;
  justify-content: space-between !important;
}
.navbar-toggler-icon {
width: 0.9em;
    height: 0.9em;
}
.menu-link {
  padding: 55px 6px 25px 6px;
  color: #333;
  /*    transition: background 0.2s, color 0.2s;*/
  position: relative;
  z-index: 1;
  width: 100%;
  display: flex;
  font-size: 13px;
  font-weight: 600;
}

.menu-link[aria-haspopup="true"] {
  padding-right: 22px;
}

.Mega_list .menu-link.menu-bar-link[aria-haspopup="true"]:after {
  content: "\f078";
    font-family: "FontAwesome";
    font-size: 8px;
    position: absolute;
    /* right: 10px; */
    top: 20%;
    padding-left: 16px;
    transform: translate(-50%);

}

.mega-menu-header {
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: bold;
  color: #6B2C32;
}

.mega-menu {
  background: rgba(255, 255, 255, 0.8);
  z-index: 10;
  margin-top: 0 !important;
}

.mega-menu--multiLevel {
  flex-direction: column;
  list-style: none;
  padding: 30px;

}

/*
 .mega-menu a:hover {
    background: #d9c7b3!important;
    color: #222!important;
	  width: auto !important;
	 display: inline-block !important;
  }
*/

.Menu_head a {
  font-weight: bold;
  color: #6b2c32;
  text-transform: uppercase;
  font-size: 14px;
}

.nav-item>a:hover,
.dmenu>a:hover {
  color: #6b2c32 !important;
}

.dropdown-menu.megamenu h6 a {
  padding: 25px 15px 28px 15px;
  display: inline-block;
}

.BTB_STL3 .view-more-button a:hover,
.dropdown-menu.megamenu h6 a:hover {
  color: #fff !important;
  background: #6b2c32;
}

.BTB_STL3 .view-more-button a {
  color: #6b2c32;
  border: 1px solid #6b2c32;
  padding: 19px 48px 19px;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 999;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 40px;
  background: #fff;
  border-radius: 5px;
  width: 40%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 20px;
  line-height: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  padding: 0 5px !important;
}

.upload-f.form-control {
  min-height: 60px;
}

.popup .close:hover {
  color: var(--accent-color);
}

.popup .content {
  max-height: 30%;
}

input::file-selector-button {
  /* Basic styling */
  background-color: var(--accent-color);
  color: white;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
  font-size: 12px;
  line-height: 18px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.popup-bottom {
  margin: 25px 0 0;
  text-align: center;
}

.popup-bottom button {
  font-size: 14px;
  line-height: 22px;
  font-weight: 700;
  color: #fff;
  border: none;
  padding: 10px 25px;
  border-radius: 6px;
  background-color: var(--accent-color);
  cursor: pointer;
}

.menu-bar>li:hover>.mega-menu {
  display: block;
}

.mega-menu--multiLevel li {
  width: 100%;
  overflow: hidden;
}

.mega-menu--multiLevel li a {
  padding: 7px 10px;
  /*transition: background 0.2s, color 0.2s;*/
  display: inline-block;
  /*width: auto!important;*/
}

.mega-menu--multiLevel li a:hover {
  background: #6b2c32 !important;
  color: #fff !important;
}

.mega-menu--multiLevel {
  z-index: 9999;
}

.Mega_list {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
}



@media screen and (max-width: 700px) {
  .popup {
    width: 96%;
  }
.popup {
    margin: 30px auto;
    padding: 20px;
}
}


@media all and (min-width: 951px) {
  .nav {
    background: #ffffff;
    width: 100%;
  }

  .nav>nav {
    width: 100%;
    margin: 0;
  }

  .menu [aria-haspopup="true"]~ul {
    display: none;
  }

  .menu-bar {
    position: relative;
  }

  .menu-bar>li>[aria-haspopup="true"]:focus~ul {
    display: flex;
    transform-origin: top;
    animation: dropdown 0.2s ease-out;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul:hover {
    display: flex;
  }

  .menu-bar>li:focus-within>[aria-haspopup="true"]~ul {
    display: flex;
  }

  .menu-bar>li>[aria-haspopup="true"]:focus,
  .menu-bar>li:focus-within>[aria-haspopup="true"],
  .menu-bar>li:hover>a {
    background: #6B2C32;
    color: #ffffff;
  }

/*
  .menu-bar>li>[aria-haspopup="true"]:focus:after,
  .menu-bar>li:focus-within>[aria-haspopup="true"]:after,
  .menu-bar>li:hover>a:after {
    background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowTop.svg#light");
  }
*/

  .mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
	transform: translateX(-50%, -50%) !important;
	  margin: 0 auto !important;
    width: 230px !important;
  }

  .mega-menu:hover {
    display: flex;
  }

  .mega-menu--multiLevel>li {
    width: 33.33333333%;
  }

  .mega-menu--multiLevel>li>[aria-haspopup="true"]~ul {
    left: 33.33333333%;
    width: 33.33333333%;
  }

  .mega-menu--multiLevel>li>[aria-haspopup="true"]~ul ul {
    width: 100%;
    left: 100%;
  }

  .mega-menu--multiLevel li:hover>[aria-haspopup="true"]~ul {
    display: block;
    /*
    transform-origin: left;
    animation: flyout 0.2s ease-out;
*/
  }

  .mega-menu--multiLevel li:focus-within>[aria-haspopup="true"]~ul {
    display: block;
  }

  /*
  .mega-menu--multiLevel li:hover > [aria-haspopup="true"],
  .mega-menu--multiLevel li:focus-within > [aria-haspopup="true"],
  .mega-menu--multiLevel li:hover > a,
  .mega-menu--multiLevel li:focus-within > a {
    background: #dceced;
    color: #6B2C32;
  }
*/
  .mega-menu--multiLevel [aria-haspopup="true"]~ul,
  .mega-menu--multiLevel [aria-haspopup="true"] {
    border-left: 1px solid #f0f0f0;
  }

  /*
  .mega-menu--multiLevel [aria-haspopup="true"] ~ ul:hover,
  .mega-menu--multiLevel [aria-haspopup="true"]:hover {
    display: block;
  }
*/
  .mega-menu--multiLevel [aria-haspopup="true"]~ul {
    position: absolute;
    top: 0;
    height: 100%;
  }

  .mega-menu--flat>* {
    flex: 1;
  }

  .mobile-menu-trigger,
  .mobile-menu-header,
  .mobile-menu-back-item {
    display: none;
  }
}

@media all and (max-width: 950px) {
  .nav {
    padding: 20px;
  }

  .mobile-menu-trigger,
  .mobile-menu-header,
  .mobile-menu-back-item {
    display: block;
  }

  .mobile-menu-trigger {
    background: #6B2C32;
    color: #333;
    border: 0;
    padding: 10px;
    font-size: 1.2em;
    border-radius: 4px;
  }

  .mobile-menu-header {
    order: -1;
    background: grey;
  }

  .mobile-menu-header a {
    padding: 20px 25px;
    color: #ffffff;
    visibility: visible;
  }

  .menu-bar {
    flex-direction: column;
    position: fixed;
    top: 0;
    left: -100%;
    height: 100vh;
    width: 350px;
    max-width: 350px;
    max-width: 90%;
    overflow-x: hidden;
    /*    transition: left 0.3s;*/
    box-shadow: 1px 0px 2px 0px rgba(0, 0, 0, 0.25);
  }

  .menu-bar>li>[aria-haspopup="true"]~ul {
    display: flex;
    flex-direction: column;
    background: #ffffff;
    position: absolute;
    left: 100%;
    top: 0;
    max-height: 100vh;
    width: 100%;
    /*    transition: left 0.3s;*/
  }

  .menu-bar>li>[aria-haspopup="true"]~ul>li>[aria-haspopup="true"] {
    font-size: 1.2em;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul>li>[aria-haspopup="true"]~ul a {
    padding-left: 40px;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul>li>[aria-haspopup="true"]~ul>li>[aria-haspopup="true"]~ul a {
    padding-left: 80px;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul [aria-haspopup="true"] {
    color: #2a2a2a;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul [aria-haspopup="true"]:after {
    content: "+";
    background: none;
    font-size: 1em;
    font-weight: normal;
    height: 20px;
    line-height: 1;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul [aria-haspopup="true"]~ul {
    max-height: 0px;
    transform-origin: top;
    transform: scaleY(0);
    /*    transition: max-height 0.1s;*/
  }

  .mega-menu-content {
    padding: 20px 25px;
  }

  .mobile-menu-back-item {
    order: -1;
  }

  .mobile-menu-back-item a {
    background: #d9d9d9;
    color: #2a2a2a;
    max-height: calc(1.4em + 40px);
    margin-top: calc(0px - (1.4em + 40px));
    pointer-events: none;
  }

  .mobile-menu-back-item a:before {
    content: "";
    width: 14px;
    height: 12px;
    background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/1397521/arrowLeft.svg#default");
    background-size: 14px;
    margin-right: 10px;
    display: inline-block;
  }

  .mobile-menu-trigger:focus~ul {
    left: 0;
  }

  .menu-bar:hover,
  .menu-bar:focus-within {
    left: 0;
  }

  .menu-bar>li>[aria-haspopup="true"]:focus~ul {
    left: 0;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul {
    margin-top: calc(1.4em + 40px);
  }

  .menu-bar>li>[aria-haspopup="true"]~ul:hover,
  .menu-bar>li>[aria-haspopup="true"]~ul:focus-within {
    left: 0;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul [aria-haspopup="true"]:focus~ul {
    max-height: 500px;
    animation: dropdown 0.3s forwards;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul li:focus-within>[aria-haspopup="true"]~ul {
    max-height: 500px;
    transform: scaleY(1);
  }

  .menu-bar>li:focus-within~.mobile-menu-header a {
    visibility: hidden;
  }
}

@media all and (max-width: 950px) and (hover: none) {
  .mobile-menu-trigger:hover~ul {
    left: 0;
  }

  .menu-bar>li>[aria-haspopup="true"]:hover~ul {
    left: 0;
  }

  .menu-bar>li>[aria-haspopup="true"]~ul:hover {
    left: 0;
  }

  /* .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"]:hover ~ ul {
    max-height: 500px;
    animation: dropdown 0.3s forwards;
  }

  .menu-bar > li > [aria-haspopup="true"] ~ ul [aria-haspopup="true"] ~ ul:hover {
    max-height: 500px;
    transform: scaleY(1);
  }
*/
  .menu-bar>li:hover~.mobile-menu-header a {
    visibility: hidden;
  }
}

/*
@keyframes dropdown {
  0% {
    opacity: 0;
    transform: scaleY(0);
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scaleY(1);
  }
}
@keyframes flyout {
  0% {
    opacity: 0;
    transform: scaleX(0);
  }
  100% {
    opacity: 1;
    transform: scaleX(1);
  }
}
*/


@media screen and (max-width: 1367px) {
.Mega_list .menu-link.menu-bar-link[aria-haspopup="true"]:after {
    position: absolute;
    /* right: 10px; */
    top: 20%;
    padding-left: 16px;
    transform: translate(-50%);
}
}